    #inpagemenu {text-align:center;}
    #inpagemenu ul{display:block; border: 0 none; margin: 0; padding: 0; list-style: none outside none; }
    #inpagemenu li{display: inline-block; zoom: 1;  *display: inline;  /* IE7 */ padding: 0; margin: 0; width: 19.5%; text-align:center; }
    #inpagemenu li a { background-color:#5b98ce; display: inline-block; zoom: 1;  *display: inline;  /* IE7 */ line-height:30px; font-weight: bold; color: #fff; text-decoration:none; width:100%; }
    #inpagemenu li a:hover {background-color:#82b0d9; }
